<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    Crear
  </div>
  <div class="content">
    <%= form_for @semester, url: admin_academic_career_career_semester_path, remote: true do |form| %>

      <%= error_message(@semester) %>

      <div class="ui one column stackable grid">
        <div class="column">
          <strong>Nombre</strong>
          <%= form.text_field :name, required: true, autofocus: true %>
        </div>
      </div>

      <div class="ui two column stackable grid">
        <div class="column">
          <strong>Horas académicas</strong>
          <%= form.text_field :hours, required: true %>
        </div>
        <div class="column">
          <strong>Créditos</strong>
          <%= form.number_field :credits, required: true %>
        </div>
      </div>

      <div class="hr-divider"></div>

      <div class="ui one column stackable grid">
        <div class="column">
          <%= form.submit 'Guardar', class: 'ui fluid green button' %>
        </div>
      </div>

    <% end %>
  </div>

</div>
